{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"功能类型",
			"infoPointCode":"FuncType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"蓄冷"
				},
				{
					"code":"2",
					"name":"蓄热"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"槽长度",
			"infoPointCode":"TankLength",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"槽宽度",
			"infoPointCode":"TankWidth",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"槽高度",
			"infoPointCode":"TankHeight",
			"unit":"m",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"槽容积",
			"infoPointCode":"TankVolume",
			"unit":"m³",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"最大蓄冷量",
			"infoPointCode":"TotCoolStore",
			"unit":"kWh",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"蓄冷",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"蓄冰形状",
			"infoPointCode":"IceShapeType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"冰球"
				},
				{
					"code":"2",
					"name":"凹面冰球"
				},
				{
					"code":"3",
					"name":"蕊心冰球"
				},
				{
					"code":"4",
					"name":"冰板"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"冰蓄冷",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"制冰率",
			"infoPointCode":"IcingRate",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"冰蓄冷",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"融冰率",
			"infoPointCode":"DeicingRate",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"冰蓄冷",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"管内乙二醇容积",
			"infoPointCode":"GlycolCap",
			"unit":"m³",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"冰蓄冷",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定冷水温度",
			"infoPointCode":"RatedColdWaterTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"水蓄冷",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"最大蓄热量",
			"infoPointCode":"MaxHeatStore",
			"unit":"kWh",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"蓄热",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"额定热水温度",
			"infoPointCode":"RatedHotWaterTemp",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"蓄热",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"防护等级",
			"infoPointCode":"IPGrade",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":"见《11防护等级》",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制参数",
			"secondTag":"",
			"infoPointName":"控制模式",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"瞬时蓄冷量",
			"infoPointCode":"CoolStoreP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"蓄冷",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"瞬时放冷量",
			"infoPointCode":"CoolReleaseP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"蓄冷",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"蓄冰比例",
			"infoPointCode":"IceRatio",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"冰蓄冷",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"冷水温度",
			"infoPointCode":"ColdWaterTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"水蓄冷",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"瞬时蓄热量",
			"infoPointCode":"HeatStoreP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"蓄热",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"瞬时放热量",
			"infoPointCode":"HeatReleaseP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"蓄热",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"热水温度",
			"infoPointCode":"HotWaterTemp",
			"unit":"℃",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"蓄热",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"累计蓄冷量",
			"infoPointCode":"AccCoolStore",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"蓄冷",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"累计放冷量",
			"infoPointCode":"AccCoolRelease",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"蓄冷",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"累计蓄热量",
			"infoPointCode":"AccHeatStore",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"蓄热",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"累计放热量",
			"infoPointCode":"AccHeatRelease",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"蓄热",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"能效指标",
			"infoPointName":"蓄冷效率",
			"infoPointCode":"CoolStoreEff",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"蓄冷",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"能效指标",
			"infoPointName":"蓄热效率",
			"infoPointCode":"HeatStoreEff",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"蓄热",
			"func-id":""
		}
	]
}